こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Thuderbird3.0.2でカレンダーを使う方法

現在Windows7 Firefox3.6Thuderbird 3.0.1の環境下です、起動するたびにThuderbird 3.0.2への更新のメッセージが出てきます。しかしカレンダーのLightingが使えないと表示されますので躊躇しています、使用出来る解決方法承りたいと思いお尋ねいたします。

投稿日時 - 2010-03-15 18:15:53

QNo.5754202

困ってます

質問者が選んだベストアンサー

3.0.2を使ってますが、Lightning使えてますよ
https://addons.mozilla.org/ja/thunderbird/addon/2313
でもmax version 3.0.*になってますし。

投稿日時 - 2010-03-15 20:08:48

お礼

有難うございます、難なく取り込むことが出来ました。
ただお詫びしなければなりません、互換性がないことを「使えないと」記述したりVer3.0.2から3.0.3に更新なのに間違った投稿してしまいました。
お陰さまでThuderbird 3.0.3に更新いたしカレンダーも使えるようになりました。

投稿日時 - 2010-03-15 23:14:47

ANo.1

このQ&Aは役に立ちましたか?

2人が「このQ&Aが役に立った」と投票しています

回答(2)

lightning 1.0 b1を、ver3.0.3で入れてますが、使えてますよ。

投稿日時 - 2010-03-15 22:24:57

お礼

早速レス頂き有難うございます!
今までのカレンダーがver3.0.3と互換性がないとのメッセージを使えないと記述いたしました件間違えていました、それとver3.0.2から3.0.3になのにこの件でも誤った報告してしまい申し訳ありませんでした。
結論的に難なくver3.0.3に更新できました、重ねてお礼申し上げる次第です。今後、落ち着いて投稿いたします。

投稿日時 - 2010-03-15 23:07:14

あなたにオススメの質問